Last modified: 2013-08-22 14:39:37 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 47217 - improve message "Site link … already used by item …." by changing to "…used by another item …"
improve message "Site link … already used by item …." by changing to "…used b...
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikidataRepo (Other open bugs)
unspecified
All All
: High normal (vote)
: ---
Assigned To: Wikidata bugs
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-04-14 14:50 UTC by deletesoftware
Modified: 2013-08-22 14:39 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description deletesoftware 2013-04-14 14:50:33 UTC
1. Item Q10316155 was being test-edited.
2. A site link was removed from item Q10316155.
The link was moved to item Q10316155, but I thought the removal was a test edit, so
3. I tried to undo the removal.
-> An error mesage appeared: "Site link [[ptwiki:Lameque]] already used by item [[Q10921342]]."

Because there were test edits at the page, I glanced at the id "Q10921342", saw it was similar to "Q10316155", and assumed that it was the same, and that an edit conflict happened.

Suggestion: add "another":
"Site link [[ptwiki:Lameque]] already used by item …." →
"Site link [[ptwiki:Lameque]] already used by another item …."
Comment 1 Lydia Pintscher 2013-04-26 11:52:38 UTC
Setting this to high since this confuses way too many people who end up confused and complaining.
Comment 2 Gerrit Notification Bot 2013-08-11 10:50:02 UTC
Change 78653 had a related patch set uploaded by Nemo bis:
Clarify that the sitelink is in use on another item

https://gerrit.wikimedia.org/r/78653
Comment 3 Gerrit Notification Bot 2013-08-11 10:56:17 UTC
Change 78653 abandoned by Nemo bis:
Clarify that the sitelink is in use on another item

https://gerrit.wikimedia.org/r/78653
Comment 4 Gerrit Notification Bot 2013-08-11 10:58:29 UTC
Change 78654 had a related patch set uploaded by Nemo bis:
Clarify that the sitelink is in use on another item

https://gerrit.wikimedia.org/r/78654
Comment 5 Gerrit Notification Bot 2013-08-12 10:51:48 UTC
Change 78654 merged by jenkins-bot:
Clarify that the sitelink is in use on another item

https://gerrit.wikimedia.org/r/78654

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links